Issue 61868 - Update to "Using MD5 Checksums" page
Update to "Using MD5 Checksums" page
Status: CLOSED FIXED
Product: Infrastructure
Classification: Infrastructure
Component: Documentation
current
All All
: P5 trivial (vote)
: ---
Assigned To: albryan
issues@www
http://www.openoffice.org/dev_docs/us...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-09 19:58 UTC by albryan
Modified: 2010-12-17 10:38 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
Updated "Using MD5 Checksums" page (7.82 KB, text/html)
2006-02-09 19:59 UTC, albryan
no flags Details
screenshot (49.19 KB, image/jpeg)
2006-02-09 19:59 UTC, albryan
no flags Details
screenshot (48.96 KB, image/jpeg)
2006-02-09 19:59 UTC, albryan
no flags Details
screenshot (80.21 KB, image/jpeg)
2006-02-09 20:00 UTC, albryan
no flags Details
screenshot (20.52 KB, image/jpeg)
2006-02-09 20:00 UTC, albryan
no flags Details
screenshot (10.42 KB, image/jpeg)
2006-02-09 20:00 UTC, albryan
no flags Details
screenshot (45.27 KB, image/jpeg)
2006-02-09 20:01 UTC, albryan
no flags Details
updated screenshot of digestIT (600x205 pixels) (35.38 KB, image/jpeg)
2006-03-17 21:13 UTC, albryan
no flags Details
resize to 300px width (11.93 KB, image/jpeg)
2006-03-19 00:26 UTC, albryan
no flags Details
resize to 300px width (11.94 KB, image/jpeg)
2006-03-19 00:26 UTC, albryan
no flags Details
resize to 300px width (17.24 KB, image/jpeg)
2006-03-19 00:27 UTC, albryan
no flags Details
resize to 300px width (11.78 KB, image/jpeg)
2006-03-19 00:28 UTC, albryan
no flags Details
resize to 300px width (9.09 KB, image/jpeg)
2006-03-19 00:28 UTC, albryan
no flags Details
resize to 300px width (3.53 KB, image/jpeg)
2006-03-19 00:28 UTC, albryan
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description albryan 2006-02-09 19:58:26 UTC
Updated version of "Using MD5 Checksums" page. Screenshots & new methods added.
Comment 1 albryan 2006-02-09 19:59:06 UTC
Created attachment 34020 [details]
Updated "Using MD5 Checksums" page
Comment 2 albryan 2006-02-09 19:59:34 UTC
Created attachment 34021 [details]
screenshot
Comment 3 albryan 2006-02-09 19:59:56 UTC
Created attachment 34022 [details]
screenshot
Comment 4 albryan 2006-02-09 20:00:18 UTC
Created attachment 34023 [details]
screenshot
Comment 5 albryan 2006-02-09 20:00:37 UTC
Created attachment 34024 [details]
screenshot
Comment 6 albryan 2006-02-09 20:00:57 UTC
Created attachment 34025 [details]
screenshot
Comment 7 albryan 2006-02-09 20:01:12 UTC
Created attachment 34026 [details]
screenshot
Comment 8 lsuarezpotts 2006-02-23 04:53:51 UTC
thanks; accepting
Comment 9 lsuarezpotts 2006-03-08 16:20:50 UTC
added. Thanks!

Louis
Comment 10 lsuarezpotts 2006-03-08 18:58:57 UTC
closing
Comment 11 stx123 2006-03-17 07:06:56 UTC
The first digestit screenshot
http://www.openoffice.org/branding/images/md5sums/digestit.jpg
is more than 1000 pixel wide.
For many people (including me :-)
this leads to a rendering that needs horizontal scrollong to reads the page content.
I would suggest to use a more narrow picture.
Comment 12 lsuarezpotts 2006-03-17 20:20:34 UTC
reassigning then to antbryan
Louis
Comment 13 albryan 2006-03-17 21:13:22 UTC
Created attachment 34972 [details]
updated screenshot of digestIT (600x205 pixels)
Comment 14 lsuarezpotts 2006-03-17 21:55:14 UTC
thanks. It is smaller... is there any chance of reducing the size a little more, of this and the other images?
best
louis
Comment 15 albryan 2006-03-17 21:58:30 UTC
Of course, can you give me a max pixel width or general percentage to resize
them to?
Comment 16 albryan 2006-03-19 00:26:16 UTC
Created attachment 35002 [details]
resize to 300px width
Comment 17 albryan 2006-03-19 00:26:45 UTC
Created attachment 35003 [details]
resize to 300px width
Comment 18 albryan 2006-03-19 00:27:27 UTC
Created attachment 35004 [details]
resize to 300px width
Comment 19 albryan 2006-03-19 00:28:00 UTC
Created attachment 35005 [details]
resize to 300px width
Comment 20 albryan 2006-03-19 00:28:32 UTC
Created attachment 35006 [details]
resize to 300px width
Comment 21 albryan 2006-03-19 00:28:50 UTC
Created attachment 35007 [details]
resize to 300px width
Comment 22 Marcus 2010-11-23 14:25:23 UTC
the webapge was modified incl. the new image already on March, 08th, 2006
Comment 23 Marcus 2010-11-23 14:25:54 UTC
.
Comment 24 Marcus 2010-11-23 14:27:02 UTC
closed
Comment 26 Marcus 2010-12-17 10:38:47 UTC
I've updated the links section